Public Class FrmIsc1

    Private Sub FrmIsc1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdAnnul.Click
        Me.Close()
        FrmAccueil.Show()
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        Me.Hide()
        FrmIsc2.Show()
    End Sub
End Class